Ask Your Question
0

StreamSets : Support for CDH 5.14

asked 2018-04-18 14:05:37 -0500

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

  1. What is StreamSets version that supports CDH 5.14 connector.
  2. Currently, we have installed StreamSets Data Collector version 3.0.0 on CDH 5.14 version. Will there be any problems? If yes, what is recommended StreamSets version that is compatible to work on CDH 5.14.
edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2018-04-20 10:55:56 -0500

jeff gravatar image

The CDH 5.14 stage library was added in Data Collector version 3.1.0.0. Please use at least that version.

edit flag offensive delete link more

Comments

I appreciate your suggestion to use Data Collector version 3.1.0.0. Need confirmation, if there will be any problems installing StreamSets Data Collector version 3.0.0 on CDH 5.14 distribution.

anrama gravatar imageanrama ( 2018-04-20 12:08:46 -0500 )edit

There shouldn't be any problem installing it, per se. But we don't recommend using any of the Hadoop stages with a mismatched CDH stage library version (which will be the case with 3.0.0.0).

jeff gravatar imagejeff ( 2018-04-20 14:53:06 -0500 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2018-04-18 14:05:37 -0500

Seen: 25 times

Last updated: Apr 20